<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/lightGrey"
    tools:context=".InGame">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="50dp"
        android:layout_marginBottom="20dp"
        android:text="@string/taps"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <TextView android:id="@+id/taps"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="50dp"
        android:layout_marginBottom="20dp"
        android:text="@string/tapsInit"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <Chronometer android:id="@+id/chronometerView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />

    <ImageView
        android:id="@+id/reset_button"
        android:layout_width="37dp"
        android:layout_height="34dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/reset"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.042"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />

    <ImageView android:id="@+id/pause_button"
        android:layout_width="38dp"
        android:layout_height="34dp"
        android:layout_marginTop="8dp"
        android:src="@drawable/pause"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.957"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView android:id="@+id/carta1"
        android:layout_width="130dp"
        android:layout_height="180dp"
        android:src="@drawable/carta_pepit"
        app:layout_constraintBottom_toTopOf="@+id/carta2"
        app:layout_constraintEnd_toStartOf="@+id/carta4"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView android:id="@+id/carta2"
        android:layout_width="130dp"
        android:layout_height="180dp"
        android:src="@drawable/carta_pepit"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/carta5"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView android:id="@+id/carta3"
        android:layout_width="130dp"
        android:layout_height="180dp"
        android:src="@drawable/carta_pepit"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/carta6"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/carta2" />

    <ImageView android:id="@+id/carta6"
        android:layout_width="130dp"
        android:layout_height="180dp"
        android:layout_marginEnd="50dp"
        android:src="@drawable/carta_pepit"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/carta5" />

    <ImageView android:id="@+id/carta5"
        android:layout_width="130dp"
        android:layout_height="180dp"
        android:layout_marginEnd="50dp"
        android:src="@drawable/carta_pepit"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView android:id="@+id/carta4"
        android:layout_width="130dp"
        android:layout_height="180dp"
        android:layout_marginEnd="50dp"
        android:src="@drawable/carta_pepit"
        app:layout_constraintBottom_toTopOf="@+id/carta5"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>
